<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56524f59626220d4dd2273f6311c1d5e">
  <dict>
    <!--2023-06-30 19:04:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-06-30 19:04:04.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
